Support » Plugin: Perfect Brands for WooCommerce » After updating – Parse error: syntax error, unexpected

  • Resolved valx7

    (@valx7)


    Hi! Tell me please?
    After updating the plugin 13.03.17 , does not work me site.

    Parse error: syntax error, unexpected ‘[‘ in /mysite/wp-content/plugins/perfect-woocommerce-brands/classes/shortcodes/class-pwb-product-carousel.php on line 20

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor titodevera

    (@titodevera)

    Hi valx7.

    What PHP version are you using? If your are using PHP < 5.4 update it please.

    Thanks

    This update of PHP to 5.4 worked for me, thanks.

    Plugin Contributor titodevera

    (@titodevera)

    Next PWB version fix this issue with PHP 5.3 but at this point is highly recommended for security reasons use PHP version 5.6 or greater.

    Thanks 😉

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘After updating – Parse error: syntax error, unexpected’ is closed to new replies.